import request from '@/common/request.js'


// 老人信息修改
export function getOpenId(data) {
  return request({
    url: '/api/auth/getOpenId',
    method: 'post',
    data: data
  })
}
// 老人信息修改
export function isFollow(data) {
  return request({
    url: '/api/auth/isFollow',
    method: 'post',
    data: data
  })
}
